﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    /*max-width: 280px;*/
    max-width: 100%;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

.MyWidth {
    width: 100%;
}

.MyNavBarFont {
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
}

.MyNavBarContactFont {
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
}

.MyPanelFont {
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
}

.MyGridFont {
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: black;
}

.MyLableFontBlue {
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: blue;
}

.MyLableFontBlack {
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: black;
}

.MyTextFont {
    font-family: Tahoma;
    font-size: 10pt;
}

.MyTextInputForDatePicker {
    background-color: white !important;
    cursor: text !important;
    direction: ltr !important;
    text-align: center;
}

.MyHeader {
    font-family: Tahoma;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

.MyHeader2 {
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: black;
}

.MyTahoma8Font {
    font-family: Tahoma !important;
    font-size: 8pt !important;
    font-weight: bold !important;
    color: black;
}

.MyButtonFont {
    font-family: Tahoma !important;
    font-size: 11pt !important;
    font-weight: bold !important;
}

.ASPTextBox {
    resize: none;
}

.MyFileUpload {
    max-width: 270px;
}

.MyDropDownMenu
{
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: black;
}


/*for ImageButton and PushButtons*/
div.RadGrid input {
}

/*for LinkButton*/
div.RadGrid a {
    /*...*/
}

/*Rad Window Disabled Scroll bars*/
.customRwContentTemplateClass {
    overflow-x: hidden !important;
}

.harizontal-center {
    min-width: 100%; /* Fallback for browsers do NOT support vh unit */
    /*min-width: 100vh;*/ /* These two lines are counted as one :-)       */
    /*display: flex;*/
    /*align-items: center;*/
}




.nav.navbar-nav.navbar-right a {
    color: blue;
}


.navbar .nav > li > a {
    float: none;
    line-height: 19px;
    padding: 9px 10px 11px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: blue;
}


/*.navbar-nav.navbar-right:last-child {
  margin-left: -700px;
}*/

/*http://metroui.org.ua/icons.html*/
.DropDownMenuIcons {
    background: #ff6a00;
    color: white;
    padding: 5px;
    border-radius: 50%;
}


/*http://www.abeautifulsite.net/whipping-file-inputs-into-shape-with-bootstrap-3/*/
.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }


/*jquery Dialog*/
.ui-dialog-titlebar
{
    font-family: Tahoma;
    font-size: 12pt;
}

.My-ui-dialog-Body-Font
{
    font-family: Tahoma;
    font-size: 11pt;
    font-weight: bold;
}

.ui-dialog > .ui-widget-header {background: #CC0000;}
.ui-dialog > .ui-widget-header {color: white;}



/*jquery Dialog center buttons*/
.ui-dialog .ui-dialog-buttonpane { 
    text-align: center;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
    float: none;
}

/*http://stackoverflow.com/questions/306924/checkbox-size-in-html-css*/

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2,2); /* IE */
  -moz-transform: scale(2,2); /* FF */
  -webkit-transform: scale(2,2); /* Safari and Chrome */
  -o-transform: scale(2,2); /* Opera */
  padding: 10px;
}

.checkboxtext
{
  /* Checkbox text */
  font-size: 110%;
  display: inline;
}